Subject: convert and/or Ghostscript : no longer understand c:/ just /cygdrive/c/
From: <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 16 Nov 2004 06:10:38 -0000

Formerly both syntaxes

	convert /cygdrive/c/path/to/myfile.dvi file1.jpg
	convert c:/path/to/myfile.dvi file2.jpg

worked, and still do. Formerly both

	convert /cygdrive/c/path/to/myfile.ps file3.jpg
	convert c:/path/to/myfile.ps file4.jpg

worked, but now the second c:/.. form fails with a page of error messages
mainly referring to Ghostscript v.7.05 (though I imagine the problem might
lie elsewhere. Both of

	gv /cygdrive/c/path/to/myfile.ps
	gv c:/path/to/myfile.ps

work). I don't think I have changed anything, other than regular upgrades. I
tried reverting to the earlier provided Ghostscript [prev] but the problem
persisted.

XP Pro SP2, everything up-to-date, cygcheck.out attached.

Fergus
--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/